
def overlapping(string1, string2):
    for i in string1:
        for e in string2:
            if i == e:
                return True
            return False


















#if address in network:
    # do something
 #   ipaddress.ip_address('2001:DB8::1')
#IPv6Address('2001:db8::1')
